#contenido_sitio .titulo { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #A59C4A }
#contenido_sitio .titulo2 { font-family: "Century Gothic", Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; color: #A59C4A }
#contenido_sitio .texto { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none; text-align: justify }
#contenido_sitio .texto2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: justify; color: #666666 }
#contenido_sitio .texto_rojo { color: #FF0000 }
#contenido_sitio .texto_azul { color: #0033CC }
#contenido_sitio .texto_verde { color: #006600 }
#contenido_sitio .texto_naranja { color: #FF6600 }
#contenido_sitio .texto_morado { color: #6666CC }
#contenido_sitio .encabezadocajas { background: #498bd5; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; padding: 3px; vertical-align: middle }
#contenido_sitio .contenidocajas { border-style: solid; border-width: 1px; border-color: #666666; padding: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-align: justify; vertical-align: top }
#contenido_sitio .columna_izquierda { width: 200px; border: 1px solid #333333; float: left }
#contenido_sitio .columna_derecha { width: 200px; border: 1px solid #333333; float: right }
#contenido_sitio .borde { border: solid 1px #333333 }
#contenido_sitio .borde_punteado { border: 1px dotted #666666 }
#contenido_sitio .borde_con_rayas { border: 1px dashed #666666 }
#contenido_sitio .borde_doble { border: 3px double #666666 }
#contenido_sitio .borde_inset { border: 3px inset #666666 }
#contenido_sitio .borde_groove { border: 3px groove #666666 }
#contenido_sitio .borde_outset { border: 3px outset #666666 }
#contenido_sitio .borde_ridge { border: 3px ridge #666666 }
#contenido_sitio .borde_inferior { border-bottom: solid 1px #333333 }
#contenido_sitio .fondo_rojo { background: #CC3300 }
#contenido_sitio .fondo_azul { background: #003399 }
#contenido_sitio .fondo_verde { background: #006600 }
#contenido_sitio .fondo_naranja { background: #FF6600 }
#contenido_sitio .fondo_morado { background: #8566AE }
#contenido_sitio .titular_impact { font-weight: normal; color: #4d4dd6; border: 1px dashed #b5a759; letter-spacing: 2pt; word-spacing: 2pt; font-size: 27px; text-align: left; font-family: impact, sans-serif; line-height: 1; padding: 10px }
#contenido_sitio .titular_impactante { font-weight: normal; color: #FF0000; border: 1px dashed #b5a759; letter-spacing: 4pt; word-spacing: 3pt; font-size: 68px; text-align: center; font-family: impact, serif; line-height: 2; padding: 20px }
#contenido_sitio #glowingtabs { width: 100%; font-size: 90%; line-height: normal; overflow: hidden; border-bottom: 1px solid #8C0236 }
#contenido_sitio #glowingtabs ul { float: left; list-style-type: none; margin: 0; margin-left: 40px; padding: 0 }
#contenido_sitio #glowingtabs li { display: inline; margin: 0; padding: 0 }
#contenido_sitio #glowingtabs a { float: left; background: url(http://iesodrapisuerga.centros.educa.jcyl.es/sitio/upload/glowtableft.gif) no-repeat left top; margin: 0; margin-right: 5px; padding: 0 0 0 9px; text-decoration: none; font-family: impact, serif }
#contenido_sitio #glowingtabs a span { float: left; display: block; background: url(http://iesodrapisuerga.centros.educa.jcyl.es/sitio/upload/glowtab.gif) no-repeat right top; padding: 4px 12px 2px 3px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #3B3B3B }
#contenido_sitio #glowingtabs a span { float: none }
#contenido_sitio #glowingtabs a:hover span { color: black }
#contenido_sitio #glowingtabs #current a { background-position: 0 -82px }
#contenido_sitio #glowingtabs #current a span { background-position: 100% -82px; color: black }
#contenido_sitio #glowingtabs a:hover { background-position: 0% -82px }
#contenido_sitio #glowingtabs a:hover span { background-position: 100% -82px }
#contenido_sitio .titular_impact { font-weight: normal; color: #1A50B8; border: 1px dashed #b5a759; letter-spacing: 2pt; word-spacing: 2pt; font-size: 27px; text-align: left; font-family: impact, sans-serif; line-height: 1; padding: 10px }
#contenido_sitio ul#menu-horizontal li { float: left; display: inline; position: relative }
#contenido_sitio ul#menu-horizontal ul { display: none; position: relative; top: 24; left: 0; margin: 0; padding: 0; background: #FFFFFF }
#contenido_sitio ul#menu-horizontal ul li { display: block !important }
#contenido_sitio ul#menu-horizontal li:hover ul { display: none }
#contenido_sitio ul#menu-horizontal li:hover ul { display: block }
#contenido_sitio #menu-horizontal { width: 500px; margin: 0 auto }
#contenido_sitio #menu-horizontal li { margin: 0 1px; width: 98px; min-height: 19px; text-align: center; background: #BBB; list-style: none; padding: 2px 0 }
#contenido_sitio #menu-horizontal li:hover { background: #C5014F }
#contenido_sitio #menu-horizontal li a { font: bold 11px Arial, Helvetica, sans-serif; color: #FFF; text-decoration: none }
#contenido_sitio #menu-horizontal li ul li { float: none; width: 98px; margin: 1px 0 }
